View Issue Details

IDProjectCategoryView StatusLast Update
0001802SUMoRefactoringpublic2016-08-29 19:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.9 
Summary0001802: Hewlett-Packard Company multiple detection
DescriptionHewlett-Packard Company multiple detection
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Hewlett-Packard
TagsNo tags attached.

Relationships

related to 0003932 resolvedKyle_Katarn HP company name rationalization (continued) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-25 21:18 Kyle_Katarn New Issue
2012-10-25 21:18 Kyle_Katarn Assigned To => Kyle_Katarn
2012-10-25 21:18 Kyle_Katarn Status new => acknowledged
2012-10-26 22:19 Kyle_Katarn Status acknowledged => resolved
2012-10-26 22:19 Kyle_Katarn Fixed in Version => 3.4.9
2012-10-26 22:19 Kyle_Katarn Resolution open => fixed
2016-08-29 19:27 Kyle_Katarn Relationship added related to 0003932